Bluetooth baseband decoding library

Current versions:
2015-10-R1 HEAD



libbtbb requires the following formula to be installed:

Reverse dependencies

The following formula requires libbtbb to be installed:

Formula history

Izzy Navedo Replace references to “(Mac) OS X” with “macOS”.
Dominyk Tiller libbtbb 2015-10-R1
Dominyk Tiller libbtbb: use system python
Nikolaus Wittenstein Add descriptions to all remaining homebrew packages
Nate Guerin libbtbb 2014-02-R4
Brett Koonce libbtbb 2014-02-R3
Jack Nagel Prefer "-DCMAKE..." over environment variables
Brett Koonce libbtbb 2014-02-R2
richo libbtbb 2014-02-R1 (new formula)